:root {
  --evo-brand-secondary: #FF7400;
  --evo-brand-accent: #E6EFFB;
  --evo-header-background: #fff;
}

.header-full .logo img {
/* Change this for desktop */
    max-width: 150px !important;
    height: auto !important;
    max-height: none !important;
}

/* Hover effect */
.mousehover:hover {
  filter: brightness(0.8); /* Darkens the banner */
  transform: scale(1.02);  /* Slight zoom */ 
}

@media only screen and (max-width: 768px) {
  .header-mobile .logo img {
    content: url(https://us.evocdn.io/dealer/1558/content/media/Dark Colored Background Logo/Third Dimension Logo WHITE and Orange.png) !important;
    max-width: 200px !important;
  }
}

/*MH Remove Freight Icon*/
.fa-archive:before,
.fa-box-archive:before {
    display: none !important;
    content: none !important;
}